{
    "name": "wechat",
    "private": true,
    "version": "0.0.0",
    "type": "module",
    "scripts": {
        "dev": "vite",
        "build": "vite build",
        "preview": "vite preview"
    },
    "dependencies": {
        "@tailwindcss/vite": "^4.1.6",
        "@vueuse/core": "^13.1.0",
        "axios": "^1.8.4",
        "pinia": "^3.0.2",
        "sha1": "^1.1.1",
        "tailwindcss": "3.4.1",
        "vue": "^3.5.13",
        "vue-icons-plus": "^0.1.8",
        "vue-router": "^4.5.0",
        "weixin-js-sdk": "^1.6.5",
        "xgplayer": "^3.0.22",
        "xgplayer-mp4": "^3.0.22"
    },
    "devDependencies": {
        "@tailwindcss/aspect-ratio": "^0.4.2",
        "@tailwindcss/forms": "^0.5.10",
        "@tailwindcss/typography": "^0.5.16",
        "@vitejs/plugin-vue": "^5.2.2",
        "autoprefixer": "10.4.17",
        "postcss": "8.4.35",
        "rollup-plugin-visualizer": "^5.14.0",
        "terser": "^5.39.0",
        "vite": "^6.3.0",
        "vite-plugin-compression": "^0.5.1"
    }
}
